.Btn1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#F6923A;
	font-weight: bold;
	color: #1A2C74;
	width:100px;
}

.style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.insideBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1A2C74;
}

.inside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.inside:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: red;
}

.bgblue   
{ 
	color:white; 
	font-family:Arial; 
	font-size:13px; 
	font-weight:bold; 
	text-decoration:none;
} 

.bgblue:hover 
{ 
	color:red;
	font-family:Arial; 
	font-size:13px; 
	font-weight:bold; 
}

.WhiteInside
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration:none;
}

.WhiteInside:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: red;
	text-decoration:none;
}
.bobo
{ 
	color:#ffcc99;
	font-family:Arial; 
	font-size:13px; 
	font-weight:bold;
	}
	 .gogo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#ffcc99;
	font-weight: bold;
	color: #1A2C74;
	width:100px;
}
.lolo 
{ 
	color:red;
	font-family:Arial; 
	font-size:13px; 
	font-weight:bold; 
}

.susu
{ 
	color:#000099;
	font-family:Arial; 
	font-size:13px; 
	font-weight:bold;
	}
